Difference between revisions of "Julia abuild"

From Alpine Linux
Jump to: navigation, search
(Created page with "= Julia abuild = == Missing packages == List of packages that should be created. * [https://github.com/JuliaLang/openlibm openlibm] * [https://github.com/JuliaLang/openspe...")
 
Line 1: Line 1:
= Julia abuild =
 
 
 
 
== Missing packages ==
 
== Missing packages ==
  

Revision as of 23:16, 30 May 2016

Missing packages

List of packages that should be created.


Concerns

According to readme, Julia requires LLVM 3.7. We should check if it really requires that exact version or if 3.8 is also acceptable.